[Desktop Entry]
Type=Application
Exec=/bin/clover-kachikachi-wr /usr/share/games/nes/kachikachi/CLV-H-CQYVV/Ike_Ike!_Nekketsu_Hockey_Bu_Subette_Koronde_Dai_Rantou.nes --guest-overscan-dimensions 0,0,9,3 --initial-fadein-durations 10,2 --volume 75 --enable-armet
Path=/var/lib/clover/profiles/0/CLV-H-CQYVV
Name=Nekketsu Hockey
Icon=/usr/share/games/nes/kachikachi/CLV-H-CQYVV/CLV-H-CQYVV.png

[X-CLOVER Game]
Code=CLV-H-CQYVV
TestID=777
ID=0
Players=2
Simultaneous=1
ReleaseDate=1992-02-07
SaveCount=0
SortRawTitle=nekketsu hockey
SortRawPublisher=TECHNŌS JAPAN CORP.
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
